MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000020124thATC[All Projects] Generalpublic2015-08-26 13:132016-11-22 05:46
Reporterntnll 
Assigned Tontnll 
PrioritylowSeveritytextReproducibilityN/A
StatusclosedResolutionfixed 
Platformx64OS(All OS)OS Version(All versions)
Product Version2.0-a11 
Target VersionFixed in Version2.0-a12 
Summary0000020: Duplicated lines in acc.dat
DescriptionThere are some duplicated lines in acc.dat
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-08-26 13:13 ntnll New Issue
2015-08-26 13:13 ntnll Status new => assigned
2015-08-26 13:13 ntnll Assigned To => ntnll
2015-08-26 13:13 ntnll Status assigned => closed
2015-08-26 13:13 ntnll Resolution open => fixed
2015-08-26 13:14 ntnll Status closed => resolved
2015-08-28 13:32 ntnll Fixed in Version => 2.0-a12
2016-11-22 05:46 ntnll Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker